Holiday Mode for WooCommerce

Beschreibung

Versetze Deinen WooCommerce-Shop in den Urlaubs-/Ferienmodus. Verwende ein Datumsbereich, um die Schließzeit zu planen. Du kannst den WooCommerce Shop-Hinweis oder eine separate Nachricht verwenden, um eine Informationen den Kunden anzuzeigen.

  • Deaktiviere Bestellungen (entfernt „In den Warenkorb“-Button und zeigt Nachricht an.
  • Deaktiviere Warenkorb (bestehende Warenkörbe werden gelöscht, sobald der Urlaubsmodus aktiv ist)
  • Checkout im Warenkorb deaktivieren
  • Zeige individuelle Benachrichtigungen für Kunden an oder nutze die WooCommerce-Shopnachricht
  • Stelle ein Start- und Endedatum für den Urlaubsmodus ein.
  • Beendet den Urlaubsmodus wie eingestellt automatisch

Schutz der Privatsphäre

Das Plugin speichert keine persönlichen Daten.

Screenshots

Installation

Dieser Abschnitt beschreibt, wie man das Plugin installiert und zum Laufen bringt.

  1. Lade den Ordner ins Verzeichnis /wp-content/plugins/
  2. Aktiviere das Plugin in WordPress im Menü „Plugins“​
  3. Öffne Design -> Customizer -> Urlaubseinstellung um den Urlaubsmodus zu konfigurieren

Rezensionen

Für dieses Plugin gibt es keine Rezensionen.

Mitwirkende & Entwickler

„Holiday Mode for WooCommerce“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Holiday Mode for WooCommerce“ wurde in 1 Sprache übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Holiday Mode for WooCommerce“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

1.7

  • Zusätzliche Nachricht auf der Produktseite wird jetzt angezeigt um die Theme-Kompatibilität zu erhöhen (wenn woocommerce_before_main_content vom Theme nicht verwendet wird)
  • Einstellungen werden nur angezeigt, wenn WooCommerce in WordPress aktiviert ist
  • HTML ist nun möglich für die Benachrichtigung
  • Aktiviere Urlaubseinstellung nur wenn WooCommerce vorhanden ist
  • Niedrigste unterstütze PHP-Version ist jetzt 7.3, da die älteren Versionen die EOL erreicht haben

1.6

  • Warning behoben: Zeitzone wird nun korrekt verwendet

1.5

  • Weitere Übersetzungen hinzugefügt

1.4

  • Standardübersetzung korrigiert

1.3

  • Sprache Deutsch hinzugefügt

1.2

  • Definierte Version behoben um Updates zu erlauben

1.1

  • Eindeutige Namen für Einstellungen verwendet

1.0

  • Erste Version